【Eportal】eportal支持与交换机联动进行二代portal认证是从哪个版本开始?

发布时间: 2013-10-23 点击量:681 打印 字体:

 

【Eportal】eportal支持与交换机联动进行二代portal认证是从哪个版本开始?

eportal1.42版本开始支持与交换机做二代portal认证。目前仅S29系列支持

00 分享 纠错
相关条目